{
  "name": "boilerplate",
  "version": "1.0.0",
  "description": "jsonwebtoken",
  "main": "app.js",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.12.13",
    "morgan": "^1.10.0"
  },
  "devDependencies": {},
  "scripts": {
    "dev": "NODE_ENV=development nodemon app.js"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:binarxglints_batch12/backendclass/boilerplate.git"
  },
  "keywords": [
    "Auth"
  ],
  "author": "Reza",
  "license": "MIT"
}
